import type { FaceConfig } from './config/FaceConfig';
import type { FaceAttributes } from './FaceAttributes';
export interface TakeFaceOptions {
    config: FaceConfig;
    onFaceCapture: (image: string, faceAttributes: FaceAttributes | null) => void;
    onFaceDetected?: (faceAttributes: FaceAttributes) => void;
}
export declare function takeFace(options: TakeFaceOptions): Promise<void | never>;
//# sourceMappingURL=Face.d.ts.map