export enum FaceResolutionPreset {
  // 240p (352x288 on iOS, 320x240 on Android)
  LOW = 'LOW',

  // 480p (640x480 on iOS, 720x480 on Android)
  MEDIUM = 'MEDIUM',

  // 720p (1280x720)
  HIGH = 'HIGH',

  // 1080p (1920x1080)
  VERYHIGH = 'VERYHIGH',

  // 2160p (3840x2160)
  ULTRAHIGH = 'ULTRAHIGH',

  // The highest resolution available.
  MAX = 'MAX',
}
