import type { FaceIconOptions } from './FaceIconOptions';
import type { FaceSize } from './FaceSize';
import type { FaceTextOptions } from './FaceTextOptions';

export interface FaceFlashButtonOptions {
  enabled?: boolean;
  backgroundColor?: string;
  buttonPadding?: number;
  buttonSize?: FaceSize;
  flashOnIconOptions?: FaceIconOptions;
  flashOnLabelOptions?: FaceTextOptions;
  flashOffIconOptions?: FaceIconOptions;
  flashOffLabelOptions?: FaceTextOptions;
}
