export interface FaceLivenessDetectionOptions {
  enabled?: boolean;
  debug?: boolean;
  timeToCapture?: number;
  maxFaceDetectionTime?: number;
  minFaceProp?: number;
  maxFaceProp?: number;
  minFaceWidth?: number;
  minFaceHeight?: number;
  ied?: number; // inter-eye distance
  bboxPad?: number;
  faceDetectionThresh?: number;
  rollThresh?: number; // Z
  pitchThresh?: number; // X
  yawThresh?: number; // Y
  closedEyesThresh?: number;
  smilingThresh?: number;
  tooDarkThresh?: number;
  tooLightThresh?: number;
  faceCentralizationThresh?: number;
}
